<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Date the ownership group became the property owner --></help>
    <label><!-- Ownership Group Date --></label>
    <name>Ownership_Group_Date__c</name>
</CustomFieldTranslation>
